@charset 'UTF-8';
/* font-size */
.fz-xs{font-size:.5rem}
.fz-sm{font-size:.75rem}
.fz-bs{font-size:1rem}
.fz-lg{font-size:1.25rem}
.fz-xl{font-size:1.5rem}
.fz-2xl{font-size:1.75rem}
.fz-3xl{font-size:2rem}
.fz-4xl{font-size:2.25rem}
.fz-5xl{font-size:2.5rem}
.fz-6xl{font-size:2.75rem}
/* font-weight */
.fw-n{font-weight: normal}
.fw-b{font-weight: bold}
.fw-br{font-weight: bolder}
.fw-lr{font-weight: lighter}
/* text-align */
.ta-l{text-align:left}
.ta-c{text-align:center}
.ta-r{text-align:right}
/* sc */
.sc-xs>*+*{margin-top:.25rem}
.sc-sm>*+*{margin-top:.5rem}
.sc-bs>*+*{margin-top:1rem}
.sc-lg>*+*{margin-top:1.6rem}
.sc-xl>*+*{margin-top:2rem}
.sc-2xl>*+*{margin-top:2.5rem}
.sc-3xl>*+*{margin-top:3rem}
.sc-4xl>*+*{margin-top:3.5rem}
.sc-5xl>*+*{margin-top:4rem}
.sc-6xl>*+*{margin-top:4.5rem}
/*border-radius */
.bdrs-n{border-radius:0}
.bdrs-bs{border-radius:1rem}
/* cursor */
.cur-p{cursor:pointer}
/* color・decoration */
.c-key{color:var(--key-color)}
.c-red{color:#B40100}
.td-n{text-decoration: none}
.td-u{text-decoration: underline}
.bd{border:1px solid var(--key-color)}
/*background*/
.bg-key{background:var(--sub-color)}
.bg-gy{background:#f5f5f5}
.bg-wt{background:#fff}
/* width */
.w-quarter{width: 25%}
.w-third{width: 33.33%}
.w-half{width: 50%}
.w-full{width: 100%}
.w-auto{width: auto}
.w-130{width: 130px}
.w-250{width: 250px}
.maw-half{max-width: 50%}
.maw-full{max-width: 100%}
.maw-130{max-width: 130px}
.maw-250{max-width: 250px}
.maw-500{max-width: 500px}
.maw-650{max-width: 650px}
.miw-half{min-width: 50%}
.miw-full{min-width: 100%}
.miw-auto{min-width: auto}
.miw-130{min-width: 130px}
.miw-250{min-width: 250px}
/*flex*/
.d-fx{display: flex}
.jc-c{justify-content: center}
.ai-c{align-items: center}
.fxd-rr{flex-direction: row-reverse}
.fxw-w{flex-wrap:wrap}
.fx>*{flex:1}
.fx2{flex:2}
.fx3{flex:3}
.fx4{flex:4}
.fx5{flex:5}
.fx6{flex:6}
/* gap */
.gap-xs{gap:.25rem}
.gap-sm{gap:.5rem}
.gap-bs{gap:1rem}
.gap-lg{gap:1.5rem}
.gap-xl{gap:2rem}
.gap-2xl{gap:2.5rem}
.gap-3xl{gap:3rem}
.gap-4xl{gap:3.5rem}
.gap-5xl{gap:4rem}
/* margin */
.m-auto{margin:auto}
.m-xs{margin:.25rem}
.m-sm{margin:.5rem}
.m-bs{margin:1rem}
.m-lg{margin:1.5rem}
.m-xl{margin:2rem}
.m-2xl{margin:2.5rem}
.m-3xl{margin:3rem}
.m-4xl{margin:3.5rem}
.m-5xl{margin:4rem}
.m-6xl{margin:4.5rem}
.mx-auto{margin-left: auto;margin-right: auto}
.mx-xs{margin-left:.25rem;margin-right:.25rem}
.mx-sm{margin-left:.5rem;margin-right:.5rem}
.mx-bs{margin-left:1rem;margin-right:1rem}
.mx-lg{margin-left:1.5rem;margin-right:1.5rem}
.mx-xl{margin-left:2rem;margin-right:2rem}
.mx-2xl{margin-left:2.5rem;margin-right:2.5rem}
.mx-3xl{margin-left:3rem;margin-right:3rem}
.mx-4xl{margin-left:3.5rem;margin-right:3.5rem}
.mx-5xl{margin-left:4rem;margin-right:4rem}
.mx-6xl{margin-left:4.5rem;margin-right:4.5rem}
.my-auto{margin-top: auto;margin-bottom: auto}
.my-xs{margin-top:.25rem;margin-bottom:.25rem}
.my-sm{margin-top:.5rem;margin-bottom:.5rem}
.my-bs{margin-top:1rem;margin-bottom:1rem}
.my-lg{margin-top:1.5rem;margin-bottom:1.5rem}
.my-xl{margin-top:2rem;margin-bottom:2rem}
.my-2xl{margin-top:2.5rem;margin-bottom:2.5rem}
.my-3xl{margin-top:3rem;margin-bottom:3rem}
.my-4xl{margin-top:3.5rem;margin-bottom:3.5rem}
.my-5xl{margin-top:4rem;margin-bottom:4rem}
.my-6xl{margin-top:4.5rem;margin-bottom:4.5rem}
.mt-auto{margin-top:auto}
.mt-xs{margin-top:.25rem}
.mt-sm{margin-top:.5rem}
.mt-bs{margin-top:1rem}
.mt-lg{margin-top:1.5rem}
.mt-xl{margin-top:2rem}
.mt-2xl{margin-top:2.5rem}
.mt-3xl{margin-top:3rem}
.mt-4xl{margin-top:3.5rem}
.mt-5xl{margin-top:4rem}
.mt-6xl{margin-top:4.5rem}
.mb-auto{margin-bottom:auto}
.mb-xs{margin-bottom:.25rem}
.mb-sm{margin-bottom:.5rem}
.mb-bs{margin-bottom:1rem}
.mb-lg{margin-bottom:1.5rem}
.mb-xl{margin-bottom:2rem}
.mb-2xl{margin-bottom:2.5rem}
.mb-3xl{margin-bottom:3rem}
.mb-4xl{margin-bottom:3.5rem}
.mb-5xl{margin-bottom:4rem}
.mb-6xl{margin-bottom:4.5rem}
.ml-auto{margin-left:auto}
.ml-xs{margin-left:.25rem}
.ml-sm{margin-left:.5rem}
.ml-bs{margin-left:1rem}
.ml-lg{margin-left:1.5rem}
.ml-xl{margin-left:2rem}
.ml-2xl{margin-left:2.5rem}
.ml-3xl{margin-left:3rem}
.ml-4xl{margin-left:3.5rem}
.ml-5xl{margin-left:4rem}
.ml-6xl{margin-left:4.5rem}
.mr-auto{margin-right:auto}
.mr-xs{margin-right:.25rem}
.mr-sm{margin-right:.5rem}
.mr-bs{margin-right:1rem}
.mr-lg{margin-right:1.5rem}
.mr-xl{margin-right:2rem}
.mr-2xl{margin-right:2.5rem}
.mr-3xl{margin-right:3rem}
.mr-4xl{margin-right:3.5rem}
.mr-5xl{margin-right:4rem}
.mr-6xl{margin-right:4.5rem}
/* padding */
.p-xs{padding:.25rem}
.p-sm{padding:.5rem}
.p-bs{padding:1rem}
.p-lg{padding:1.5rem}
.p-xl{padding:2rem}
.p-2xl{padding:2.5rem}
.p-3xl{padding:3rem}
.p-4xl{padding:3.5rem}
.p-5xl{padding:4rem}
.p-6xl{padding:4.5rem}
.px-xs{padding-left:.25rem;padding-right:.25rem}
.px-sm{padding-left:.5rem;padding-right:.5rem}
.px-bs{padding-left:1rem;padding-right:1rem}
.px-lg{padding-left:1.5rem;padding-right:1.5rem}
.px-xl{padding-left:2rem;padding-right:2rem}
.px-2xl{padding-left:2.5rem;padding-right:2.5rem}
.px-3xl{padding-left:3rem;padding-right:3rem}
.px-4xl{padding-left:3.5rem;padding-right:3.5rem}
.px-5xl{padding-left:4rem;padding-right:4rem}
.px-6xl{padding-left:4.5rem;padding-right:4.5rem}
.py-auto{padding-top: auto;padding-bottom: auto}
.py-xs{padding-top:.25rem;padding-bottom:.25rem}
.py-sm{padding-top:.5rem;padding-bottom:.5rem}
.py-bs{padding-top:1rem;padding-bottom:1rem}
.py-lg{padding-top:1.5rem;padding-bottom:1.5rem}
.py-xl{padding-top:2rem;padding-bottom:2rem}
.py-2xl{padding-top:2.5rem;padding-bottom:2.5rem}
.py-3xl{padding-top:3rem;padding-bottom:3rem}
.py-4xl{padding-top:3.5rem;padding-bottom:3.5rem}
.py-5xl{padding-top:4rem;padding-bottom:4rem}
.py-6xl{padding-top:4.5rem;padding-bottom:4.5rem}
.pt-xs{padding-top:.25rem}
.pt-sm{padding-top:.5rem}
.pt-bs{padding-top:1rem}
.pt-lg{padding-top:1.5rem}
.pt-xl{padding-top:2rem}
.pt-2xl{padding-top:2.5rem}
.pt-3xl{padding-top:3rem}
.pt-4xl{padding-top:3.5rem}
.pt-5xl{padding-top:4rem}
.pt-6xl{padding-top:4.5rem}
.pb-xs{padding-bottom:.25rem}
.pb-sm{padding-bottom:.5rem}
.pb-bs{padding-bottom:1rem}
.pb-lg{padding-bottom:1.5rem}
.pb-xl{padding-bottom:2rem}
.pb-2xl{padding-bottom:2.5rem}
.pb-3xl{padding-bottom:3rem}
.pb-4xl{padding-bottom:3.5rem}
.pb-5xl{padding-bottom:4rem}
.pb-6xl{padding-bottom:4.5rem}
.pl-xs{padding-left:.25rem}
.pl-sm{padding-left:.5rem}
.pl-bs{padding-left:1rem}
.pl-lg{padding-left:1.5rem}
.pl-xl{padding-left:2rem}
.pl-2xl{padding-left:2.5rem}
.pl-3xl{padding-left:3rem}
.pl-4xl{padding-left:3.5rem}
.pl-5xl{padding-left:4rem}
.pl-6xl{padding-left:4.5rem}
.pr-xs{padding-right:.25rem}
.pr-sm{padding-right:.5rem}
.pr-bs{padding-right:1rem}
.pr-lg{padding-right:1.5rem}
.pr-xl{padding-right:2rem}
.pr-2xl{padding-right:2.5rem}
.pr-3xl{padding-right:3rem}
.pr-4xl{padding-right:3.5rem}
.pr-5xl{padding-right:4rem}
.pr-6xl{padding-right:4.5rem}
/* display */
.d-n{display:none}
@media screen and (min-width:767px){
  .pc\:d-n{display:none!important}
}
@media screen and (max-width:768px) {
  .sp\:d-n{display:none!important}
}
/* display */
.inline{display: inline;}
.inline-block{display: inline-block;}
/* SP */
@media screen and (max-width:768px) {
  /* text-align */
  .sp\:ta-l{text-align:left}
  .sp\:ta-c{text-align:center}
  .sp\:ta-r{text-align:right}
  /* d-fx */
  .sp\:d-fx{display: flex}
  .sp\:fxw-w{flex-wrap: wrap}
  .sp\:jc-c{justify-content: center}
  .sp\:ai-c{align-items: center}
  .sp\:fxd-rr{flex-direction: row-reverse}
  .sp\:fx>*{flex:1}
  .sp\:fx2{flex:2}
  .sp\:fx3{flex:3}
  .sp\:fx4{flex:4}
  /* sc */
  .sp\:sc-sm>*+*{margin-top:calc(1rem - .5em)}
  .sp\:sc>*+*{margin-top:1rem}
  .sp\:sc-lg>*+*{margin-top:calc(1rem + .5em)}
  .sp\:sc-xl>*+*{margin-top:calc(1rem + 1.5em)}
  .sp\:sc-2xl>*+*{margin-top:calc(1rem + 2em)}
  .sp\:sc-3xl>*+*{margin-top:calc(1rem + 2.5em)}
  /* width */
  .sp\:w-quarter{width: 25%}
  .sp\:w-third{width: 33.33%}
  .sp\:w-half{width: 50%}
  .sp\:w-full{width: 100%}
  .sp\:w-auto{width: auto}
  .sp\:w-130{width: 130px}
  .sp\:w-250{width: 250px}
  .sp\:maw-half{max-width: 50%}
  .sp\:maw-full{max-width: 100%}
  .sp\:maw-auto{max-width: auto}
  .sp\:maw-130{max-width: 130px}
  .sp\:maw-250{max-width: 250px}
  .sp\:maw-500{max-width: 500px}
  .sp\:maw-650{max-width: 650px}
  .sp\:miw-half{min-width: 50%}
  .sp\:miw-full{min-width: 100%}
  .sp\:miw-auto{min-width: auto}
  .sp\:miw-130{min-width: 130px}
  .sp\:miw-250{min-width: 250px}
  /* margin */
  .sp\:m-auto{margin:auto}
  .sp\:m-xs{margin:.25rem}
  .sp\:m-sm{margin:.5rem}
  .sp\:m-bs{margin:1rem}
  .sp\:m-lg{margin:1.5rem}
  .sp\:m-xl{margin:2rem}
  .sp\:m-2xl{margin:2.5rem}
  .sp\:m-3xl{margin:3rem}
  .sp\:m-4xl{margin:3.5rem}
  .sp\:m-5xl{margin:4rem}
  .sp\:m-6xl{margin:4.5rem}
  .sp\:mx-auto{margin-left: auto;margin-right: auto}
  .sp\:mx-xs{margin-left:.25rem;margin-right:.25rem}
  .sp\:mx-sm{margin-left:.5rem;margin-right:.5rem}
  .sp\:mx-bs{margin-left:1rem;margin-right:1rem}
  .sp\:mx-lg{margin-left:1.5rem;margin-right:1.5rem}
  .sp\:mx-xl{margin-left:2rem;margin-right:2rem}
  .sp\:mx-2xl{margin-left:2.5rem;margin-right:2.5rem}
  .sp\:mx-3xl{margin-left:3rem;margin-right:3rem}
  .sp\:mx-4xl{margin-left:3.5rem;margin-right:3.5rem}
  .sp\:mx-5xl{margin-left:4rem;margin-right:4rem}
  .sp\:mx-6xl{margin-left:4.5rem;margin-right:4.5rem}
  .sp\:my-auto{margin-top: auto;margin-bottom: auto}
  .sp\:my-xs{margin-top:.25rem;margin-bottom:.25rem}
  .sp\:my-sm{margin-top:.5rem;margin-bottom:.5rem}
  .sp\:my-bs{margin-top:1rem;margin-bottom:1rem}
  .sp\:my-lg{margin-top:1.5rem;margin-bottom:1.5rem}
  .sp\:my-xl{margin-top:2rem;margin-bottom:2rem}
  .sp\:my-2xl{margin-top:2.5rem;margin-bottom:2.5rem}
  .sp\:my-3xl{margin-top:3rem;margin-bottom:3rem}
  .sp\:my-4xl{margin-top:3.5rem;margin-bottom:3.5rem}
  .sp\:my-5xl{margin-top:4rem;margin-bottom:4rem}
  .sp\:my-6xl{margin-top:4.5rem;margin-bottom:4.5rem}
  .sp\:mt-auto{margin-top:auto}
  .sp\:mt-xs{margin-top:.25rem}
  .sp\:mt-sm{margin-top:.5rem}
  .sp\:mt-bs{margin-top:1rem}
  .sp\:mt-lg{margin-top:1.5rem}
  .sp\:mt-xl{margin-top:2rem}
  .sp\:mt-2xl{margin-top:2.5rem}
  .sp\:mt-3xl{margin-top:3rem}
  .sp\:mt-4xl{margin-top:3.5rem}
  .sp\:mt-5xl{margin-top:4rem}
  .sp\:mt-6xl{margin-top:4.5rem}
  .sp\:mb-auto{margin-bottom:auto}
  .sp\:mb-xs{margin-bottom:.25rem}
  .sp\:mb-sm{margin-bottom:.5rem}
  .sp\:mb-bs{margin-bottom:1rem}
  .sp\:mb-lg{margin-bottom:1.5rem}
  .sp\:mb-xl{margin-bottom:2rem}
  .sp\:mb-2xl{margin-bottom:2.5rem}
  .sp\:mb-3xl{margin-bottom:3rem}
  .sp\:mb-4xl{margin-bottom:3.5rem}
  .sp\:mb-5xl{margin-bottom:4rem}
  .sp\:mb-6xl{margin-bottom:4.5rem}
  .sp\:ml-auto{margin-left:auto}
  .sp\:ml-xs{margin-left:.25rem}
  .sp\:ml-sm{margin-left:.5rem}
  .sp\:ml-bs{margin-left:1rem}
  .sp\:ml-lg{margin-left:1.5rem}
  .sp\:ml-xl{margin-left:2rem}
  .sp\:ml-2xl{margin-left:2.5rem}
  .sp\:ml-3xl{margin-left:3rem}
  .sp\:ml-4xl{margin-left:3.5rem}
  .sp\:ml-5xl{margin-left:4rem}
  .sp\:ml-6xl{margin-left:4.5rem}
  .sp\:mr-auto{margin-right:auto}
  .sp\:mr-xs{margin-right:.25rem}
  .sp\:mr-sm{margin-right:.5rem}
  .sp\:mr-bs{margin-right:1rem}
  .sp\:mr-lg{margin-right:1.5rem}
  .sp\:mr-xl{margin-right:2rem}
  .sp\:mr-2xl{margin-right:2.5rem}
  .sp\:mr-3xl{margin-right:3rem}
  .sp\:mr-4xl{margin-right:3.5rem}
  .sp\:mr-5xl{margin-right:4rem}
  .sp\:mr-6xl{margin-right:4.5rem}
  /* padding */
  .sp\:p-xs{padding:.25rem}
  .sp\:p-sm{padding:.5rem}
  .sp\:p-bs{padding:1rem}
  .sp\:p-lg{padding:1.5rem}
  .sp\:p-xl{padding:2rem}
  .sp\:p-2xl{padding:2.5rem}
  .sp\:p-3xl{padding:3rem}
  .sp\:p-4xl{padding:3.5rem}
  .sp\:p-5xl{padding:4rem}
  .sp\:p-6xl{padding:4.5rem}
  .sp\:px-xs{padding-left:.25rem;padding-right:.25rem}
  .sp\:px-sm{padding-left:.5rem;padding-right:.5rem}
  .sp\:px-bs{padding-left:1rem;padding-right:1rem}
  .sp\:px-lg{padding-left:1.5rem;padding-right:1.5rem}
  .sp\:px-xl{padding-left:2rem;padding-right:2rem}
  .sp\:px-2xl{padding-left:2.5rem;padding-right:2.5rem}
  .sp\:px-3xl{padding-left:3rem;padding-right:3rem}
  .sp\:px-4xl{padding-left:3.5rem;padding-right:3.5rem}
  .sp\:px-5xl{padding-left:4rem;padding-right:4rem}
  .sp\:px-6xl{padding-left:4.5rem;padding-right:4.5rem}
  .sp\:py-auto{padding-top: auto;padding-bottom: auto}
  .sp\:py-xs{padding-top:.25rem;padding-bottom:.25rem}
  .sp\:py-sm{padding-top:.5rem;padding-bottom:.5rem}
  .sp\:py-bs{padding-top:1rem;padding-bottom:1rem}
  .sp\:py-lg{padding-top:1.5rem;padding-bottom:1.5rem}
  .sp\:py-xl{padding-top:2rem;padding-bottom:2rem}
  .sp\:py-2xl{padding-top:2.5rem;padding-bottom:2.5rem}
  .sp\:py-3xl{padding-top:3rem;padding-bottom:3rem}
  .sp\:py-4xl{padding-top:3.5rem;padding-bottom:3.5rem}
  .sp\:py-5xl{padding-top:4rem;padding-bottom:4rem}
  .sp\:py-6xl{padding-top:4.5rem;padding-bottom:4.5rem}
  .sp\:pt-xs{padding-top:.25rem}
  .sp\:pt-sm{padding-top:.5rem}
  .sp\:pt-bs{padding-top:1rem}
  .sp\:pt-lg{padding-top:1.5rem}
  .sp\:pt-xl{padding-top:2rem}
  .sp\:pt-2xl{padding-top:2.5rem}
  .sp\:pt-3xl{padding-top:3rem}
  .sp\:pt-4xl{padding-top:3.5rem}
  .sp\:pt-5xl{padding-top:4rem}
  .sp\:pt-6xl{padding-top:4.5rem}
  .sp\:pb-xs{padding-bottom:.25rem}
  .sp\:pb-sm{padding-bottom:.5rem}
  .sp\:pb-bs{padding-bottom:1rem}
  .sp\:pb-lg{padding-bottom:1.5rem}
  .sp\:pb-xl{padding-bottom:2rem}
  .sp\:pb-2xl{padding-bottom:2.5rem}
  .sp\:pb-3xl{padding-bottom:3rem}
  .sp\:pb-4xl{padding-bottom:3.5rem}
  .sp\:pb-5xl{padding-bottom:4rem}
  .sp\:pb-6xl{padding-bottom:4.5rem}
  .sp\:pl-xs{padding-left:.25rem}
  .sp\:pl-sm{padding-left:.5rem}
  .sp\:pl-bs{padding-left:1rem}
  .sp\:pl-lg{padding-left:1.5rem}
  .sp\:pl-xl{padding-left:2rem}
  .sp\:pl-2xl{padding-left:2.5rem}
  .sp\:pl-3xl{padding-left:3rem}
  .sp\:pl-4xl{padding-left:3.5rem}
  .sp\:pl-5xl{padding-left:4rem}
  .sp\:pl-6xl{padding-left:4.5rem}
  .sp\:pr-xs{padding-right:.25rem}
  .sp\:pr-sm{padding-right:.5rem}
  .sp\:pr-bs{padding-right:1rem}
  .sp\:pr-lg{padding-right:1.5rem}
  .sp\:pr-xl{padding-right:2rem}
  .sp\:pr-2xl{padding-right:2.5rem}
  .sp\:pr-3xl{padding-right:3rem}
  .sp\:pr-4xl{padding-right:3.5rem}
  .sp\:pr-5xl{padding-right:4rem}
  .sp\:pr-6xl{padding-right:4.5rem}
}
/* PC */
@media screen and (min-width:767px) {
  /* text-align */
  .pc\:ta-l{text-align:left}
  .pc\:ta-c{text-align:center}
  .pc\:ta-r{text-align:right}
  /* d-fx */
  .pc\:fx{display: flex}
  .pc\:fxw-w{flex-wrap: wrap}
  .pc\:jc-c{justify-content: center}
  .pc\:ai-c{align-items: center}
  .pc\:fxd-rr{flex-direction: row-reverse}
  .pc\:fx>*{flex:1}
  .pc\:fx2{flex:2}
  .pc\:fx3{flex:3}
  .pc\:fx4{flex:4}
  /* sc */
  .pc\:sc-sm>*+*{margin-top:calc(1rem - .5em)}
  .pc\:sc>*+*{margin-top:1rem}
  .pc\:sc-lg>*+*{margin-top:calc(1rem + .5em)}
  .pc\:sc-xl>*+*{margin-top:calc(1rem + 1.5em)}
  .pc\:sc-2xl>*+*{margin-top:calc(1rem + 2em)}
  .pc\:sc-3xl>*+*{margin-top:calc(1rem + 2.5em)}
  /* width */
  .pc\:w-quarter{width: 25%}
  .pc\:w-third{width: 33.33%}
  .pc\:w-half{width: 50%}
  .pc\:w-full{width: 100%}
  .pc\:w-auto{width: auto}
  .pc\:w-130{width: 130px}
  .pc\:w-250{width: 250px}
  .pc\:maw-half{max-width: 50%}
  .pc\:maw-full{max-width: 100%}
  .pc\:maw-auto{max-width: auto}
  .pc\:maw-130{max-width: 130px}
  .pc\:maw-250{max-width: 250px}
  .pc\:maw-500{max-width: 500px}
  .pc\:maw-650{max-width: 650px}
  .pc\:miw-half{min-width: 50%}
  .pc\:miw-full{min-width: 100%}
  .pc\:miw-auto{min-width: auto}
  .pc\:miw-130{min-width: 130px}
  .pc\:miw-250{min-width: 250px}
  /* margin */
  .pc\:m-auto{margin:auto}
  .pc\:m-xs{margin:.25rem}
  .pc\:m-sm{margin:.5rem}
  .pc\:m-bs{margin:1rem}
  .pc\:m-lg{margin:1.5rem}
  .pc\:m-xl{margin:2rem}
  .pc\:m-2xl{margin:2.5rem}
  .pc\:m-3xl{margin:3rem}
  .pc\:m-4xl{margin:3.5rem}
  .pc\:m-5xl{margin:4rem}
  .pc\:m-6xl{margin:4.5rem}
  .pc\:mx-auto{margin-left: auto;margin-right: auto}
  .pc\:mx-xs{margin-left:.25rem;margin-right:.25rem}
  .pc\:mx-sm{margin-left:.5rem;margin-right:.5rem}
  .pc\:mx-bs{margin-left:1rem;margin-right:1rem}
  .pc\:mx-lg{margin-left:1.5rem;margin-right:1.5rem}
  .pc\:mx-xl{margin-left:2rem;margin-right:2rem}
  .pc\:mx-2xl{margin-left:2.5rem;margin-right:2.5rem}
  .pc\:mx-3xl{margin-left:3rem;margin-right:3rem}
  .pc\:mx-4xl{margin-left:3.5rem;margin-right:3.5rem}
  .pc\:mx-5xl{margin-left:4rem;margin-right:4rem}
  .pc\:mx-6xl{margin-left:4.5rem;margin-right:4.5rem}
  .pc\:my-auto{margin-top: auto;margin-bottom: auto}
  .pc\:my-xs{margin-top:.25rem;margin-bottom:.25rem}
  .pc\:my-sm{margin-top:.5rem;margin-bottom:.5rem}
  .pc\:my-bs{margin-top:1rem;margin-bottom:1rem}
  .pc\:my-lg{margin-top:1.5rem;margin-bottom:1.5rem}
  .pc\:my-xl{margin-top:2rem;margin-bottom:2rem}
  .pc\:my-2xl{margin-top:2.5rem;margin-bottom:2.5rem}
  .pc\:my-3xl{margin-top:3rem;margin-bottom:3rem}
  .pc\:my-4xl{margin-top:3.5rem;margin-bottom:3.5rem}
  .pc\:my-5xl{margin-top:4rem;margin-bottom:4rem}
  .pc\:my-6xl{margin-top:4.5rem;margin-bottom:4.5rem}
  .pc\:mt-auto{margin-top:auto}
  .pc\:mt-xs{margin-top:.25rem}
  .pc\:mt-sm{margin-top:.5rem}
  .pc\:mt-bs{margin-top:1rem}
  .pc\:mt-lg{margin-top:1.5rem}
  .pc\:mt-xl{margin-top:2rem}
  .pc\:mt-2xl{margin-top:2.5rem}
  .pc\:mt-3xl{margin-top:3rem}
  .pc\:mt-4xl{margin-top:3.5rem}
  .pc\:mt-5xl{margin-top:4rem}
  .pc\:mt-6xl{margin-top:4.5rem}
  .pc\:mb-auto{margin-bottom:auto}
  .pc\:mb-xs{margin-bottom:.25rem}
  .pc\:mb-sm{margin-bottom:.5rem}
  .pc\:mb-bs{margin-bottom:1rem}
  .pc\:mb-lg{margin-bottom:1.5rem}
  .pc\:mb-xl{margin-bottom:2rem}
  .pc\:mb-2xl{margin-bottom:2.5rem}
  .pc\:mb-3xl{margin-bottom:3rem}
  .pc\:mb-4xl{margin-bottom:3.5rem}
  .pc\:mb-5xl{margin-bottom:4rem}
  .pc\:mb-6xl{margin-bottom:4.5rem}
  .pc\:ml-auto{margin-left:auto}
  .pc\:ml-xs{margin-left:.25rem}
  .pc\:ml-sm{margin-left:.5rem}
  .pc\:ml-bs{margin-left:1rem}
  .pc\:ml-lg{margin-left:1.5rem}
  .pc\:ml-xl{margin-left:2rem}
  .pc\:ml-2xl{margin-left:2.5rem}
  .pc\:ml-3xl{margin-left:3rem}
  .pc\:ml-4xl{margin-left:3.5rem}
  .pc\:ml-5xl{margin-left:4rem}
  .pc\:ml-6xl{margin-left:4.5rem}
  .pc\:mr-auto{margin-right:auto}
  .pc\:mr-xs{margin-right:.25rem}
  .pc\:mr-sm{margin-right:.5rem}
  .pc\:mr-bs{margin-right:1rem}
  .pc\:mr-lg{margin-right:1.5rem}
  .pc\:mr-xl{margin-right:2rem}
  .pc\:mr-2xl{margin-right:2.5rem}
  .pc\:mr-3xl{margin-right:3rem}
  .pc\:mr-4xl{margin-right:3.5rem}
  .pc\:mr-5xl{margin-right:4rem}
  .pc\:mr-6xl{margin-right:4.5rem}
  /* padding */
  .pc\:p-xs{padding:.25rem}
  .pc\:p-sm{padding:.5rem}
  .pc\:p-bs{padding:1rem}
  .pc\:p-lg{padding:1.5rem}
  .pc\:p-xl{padding:2rem}
  .pc\:p-2xl{padding:2.5rem}
  .pc\:p-3xl{padding:3rem}
  .pc\:p-4xl{padding:3.5rem}
  .pc\:p-5xl{padding:4rem}
  .pc\:p-6xl{padding:4.5rem}
  .pc\:px-xs{padding-left:.25rem;padding-right:.25rem}
  .pc\:px-sm{padding-left:.5rem;padding-right:.5rem}
  .pc\:px-bs{padding-left:1rem;padding-right:1rem}
  .pc\:px-lg{padding-left:1.5rem;padding-right:1.5rem}
  .pc\:px-xl{padding-left:2rem;padding-right:2rem}
  .pc\:px-2xl{padding-left:2.5rem;padding-right:2.5rem}
  .pc\:px-3xl{padding-left:3rem;padding-right:3rem}
  .pc\:px-4xl{padding-left:3.5rem;padding-right:3.5rem}
  .pc\:px-5xl{padding-left:4rem;padding-right:4rem}
  .pc\:px-6xl{padding-left:4.5rem;padding-right:4.5rem}
  .pc\:py-auto{padding-top: auto;padding-bottom: auto}
  .pc\:py-xs{padding-top:.25rem;padding-bottom:.25rem}
  .pc\:py-sm{padding-top:.5rem;padding-bottom:.5rem}
  .pc\:py-bs{padding-top:1rem;padding-bottom:1rem}
  .pc\:py-lg{padding-top:1.5rem;padding-bottom:1.5rem}
  .pc\:py-xl{padding-top:2rem;padding-bottom:2rem}
  .pc\:py-2xl{padding-top:2.5rem;padding-bottom:2.5rem}
  .pc\:py-3xl{padding-top:3rem;padding-bottom:3rem}
  .pc\:py-4xl{padding-top:3.5rem;padding-bottom:3.5rem}
  .pc\:py-5xl{padding-top:4rem;padding-bottom:4rem}
  .pc\:py-6xl{padding-top:4.5rem;padding-bottom:4.5rem}
  .pc\:pt-xs{padding-top:.25rem}
  .pc\:pt-sm{padding-top:.5rem}
  .pc\:pt-bs{padding-top:1rem}
  .pc\:pt-lg{padding-top:1.5rem}
  .pc\:pt-xl{padding-top:2rem}
  .pc\:pt-2xl{padding-top:2.5rem}
  .pc\:pt-3xl{padding-top:3rem}
  .pc\:pt-4xl{padding-top:3.5rem}
  .pc\:pt-5xl{padding-top:4rem}
  .pc\:pt-6xl{padding-top:4.5rem}
  .pc\:pb-xs{padding-bottom:.25rem}
  .pc\:pb-sm{padding-bottom:.5rem}
  .pc\:pb-bs{padding-bottom:1rem}
  .pc\:pb-lg{padding-bottom:1.5rem}
  .pc\:pb-xl{padding-bottom:2rem}
  .pc\:pb-2xl{padding-bottom:2.5rem}
  .pc\:pb-3xl{padding-bottom:3rem}
  .pc\:pb-4xl{padding-bottom:3.5rem}
  .pc\:pb-5xl{padding-bottom:4rem}
  .pc\:pb-6xl{padding-bottom:4.5rem}
  .pc\:pl-xs{padding-left:.25rem}
  .pc\:pl-sm{padding-left:.5rem}
  .pc\:pl-bs{padding-left:1rem}
  .pc\:pl-lg{padding-left:1.5rem}
  .pc\:pl-xl{padding-left:2rem}
  .pc\:pl-2xl{padding-left:2.5rem}
  .pc\:pl-3xl{padding-left:3rem}
  .pc\:pl-4xl{padding-left:3.5rem}
  .pc\:pl-5xl{padding-left:4rem}
  .pc\:pl-6xl{padding-left:4.5rem}
  .pc\:pr-xs{padding-right:.25rem}
  .pc\:pr-sm{padding-right:.5rem}
  .pc\:pr-bs{padding-right:1rem}
  .pc\:pr-lg{padding-right:1.5rem}
  .pc\:pr-xl{padding-right:2rem}
  .pc\:pr-2xl{padding-right:2.5rem}
  .pc\:pr-3xl{padding-right:3rem}
  .pc\:pr-4xl{padding-right:3.5rem}
  .pc\:pr-5xl{padding-right:4rem}
  .pc\:pr-6xl{padding-right:4.5rem}
}